.cruisItemSmall .cruisItemSmallImg {
    line-height: 1;
    max-height: 160px;
    overflow: hidden;
    min-height: 160px;
    background-size: cover;
    background-repeat: no-repeat;
}

.cruisItemSmall .cruisItemSmallImg img {
    width: 102%;
    margin: 0 -1px;
    height: auto;
    min-height: 160px;
}

.cruisItemSmall .cruisItemSmallHeader {
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    padding: 5px 5px 10px;
    background: #000033;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    max-height: 55px;
    min-height: 55px;
    line-height: 22px;
    overflow: hidden;
}

.cruisItemSmall .cruisItemSmallText {
    color: #000033;
    font-size: 14px;
    padding: 10px 10px 0 10px;
    max-height: 39px;
    overflow: hidden;
    margin: 0 0 10px 0;
}

.img_cruisItem{
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
}

.date_select input{

    border: 0px;
    background-color: #fff;
    color: #000033;
    font-weight: bold;
    font-weight: bold;
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    text-align: left;
    width: 180px;
    cursor: pointer;
    cursor: hand;
    /*
    background: url('/web/img/arrow.png') no-repeat;
    background-position: 95% 52%;
    */


}


.daterangepicker {
    margin: 30px 0 0 -15px;;
    /*
    top: 102.5px !important;
    left: 0 !important;
    */
}